GDB (xrefs)

Public Attributes | List of all members
spu_overlay_table Struct Reference

## Public Attributes
CORE_ADDR | mapped_ptr
CORE_ADDR | mapped_val

## Detailed Description

Definition at line 1770 of file spu-tdep.c.

## Member Data Documentation

## ◆ mapped_ptr

CORE_ADDR spu_overlay_table::mapped_ptr

Definition at line 1772 of file spu-tdep.c.

Referenced by spu_get_overlay_table(), and spu_overlay_update_osect().

## ◆ mapped_val

CORE_ADDR spu_overlay_table::mapped_val

Definition at line 1773 of file spu-tdep.c.

Referenced by spu_get_overlay_table(), and spu_overlay_update_osect().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/spu-tdep.c